[KCM Locale]
Name=Simplified Chinese
Name[af]=Vereenvoudigde Sjinese
Name[ar]=الصينية المبسطة
Name[as]=সৰল চীনা
Name[ast]=Chinu simplificáu
Name[be]=Кітайская спрошчаная
Name[be@latin]=Sproščanaja kitajskaja
Name[bg]=Китайски (опростен)
Name[bn]=সরলীকৃত চৈনিক
Name[bn_IN]=চিনা (সরলীকৃত)
Name[br]=Sinaeg eeunaet
Name[ca]=Xinès simplificat
Name[ca@valencia]=Xinés simplificat
Name[cs]=Zjednodušená čínština
Name[csb]=Chińsczi prosti
Name[cy]=Tseineg Syml
Name[da]=Forsimplet kinesisk
Name[de]=Chinesisch (Kurzzeichen)
Name[el]=Απλοποιημένα Κινέζικα
Name[en_GB]=Simplified Chinese
Name[eo]=Ĉina, simpligita
Name[es]=Chino simplificado
Name[et]=Lihtsustatud hiina
Name[eu]=Txinatar soildua
Name[fa]=چینی ساده‌شده
Name[fi]=Yksinkertaistettu kiina
Name[fr]=Chinois simplifié
Name[fy]=Ferienfâldige Sjineesk
Name[ga]=Sínis Shimplithe
Name[gl]=Chinés Simplificado
Name[gu]=સરળ ચાઇનિઝ
Name[he]=סינית מפושטת
Name[hi]=सरलीकृत चीनी
Name[hne]=सरल चीनी
Name[hr]=Pojednostavljeni kineski
Name[hsb]=Zjednorjena chinšćina
Name[hu]=Kínai (egyszerűsített)
Name[ia]=Chinese Simplificate
Name[id]=China Sederhana
Name[is]=Einfölduð kínverska
Name[it]=Cinese semplificato
Name[ja]=中国語 簡体字
Name[kk]=Жеңілтілген қытайша
Name[km]=ចិន​សាមញ្ញ
Name[kn]=ಸುಧಾರಿತ ಚೀನೀ
Name[ko]=중국어 (간체)
Name[ku]=Çîniya hesan
Name[lb]=Einfacht Chinesesch
Name[lt]=Supaprastinta kinų
Name[lv]=Vienkāršotā ķīniešu
Name[mai]=सरल चीनी
Name[mk]=Поедноставен Кинески
Name[ml]=ലളിതമായ ചൈനീസ്
Name[mr]=सरलीकृत चायनिज
Name[ms]=Simplified Chinese
Name[nb]=Kinesisk (forenklet)
Name[nds]=Vereenfacht Chineesch
Name[ne]=सरलीकृत चिनियाँ
Name[nl]=Vereenvoudigd Chinees
Name[nn]=Kinesisk – forenkla
Name[oc]=Chinés simplificat
Name[or]=ସରଳିକୃତ ଚାଇନିଜ
Name[pa]=ਆਮ ਚੀਨੀ
Name[pl]=Uproszczony chiński
Name[ps]=ساده چينايي
Name[pt]=Chinês Simplificado
Name[pt_BR]=Chinês simplificado
Name[ro]=Chineză simplificată
Name[ru]=Китайский (упрощённый)
Name[se]=Álkkivduvvon kiinnágiella
Name[si]=සරල චීන
Name[sk]=Čínština (zjednodušená)
Name[sl]=Poenostavljeno kitajsko
Name[sr]=кинески поједностављени
Name[sr@ijekavian]=кинески поједностављени
Name[sr@ijekavianlatin]=kineski pojednostavljeni
Name[sr@latin]=kineski pojednostavljeni
Name[sv]=Förenklad kinesiska
Name[ta]=இலகு சீனம்
Name[te]=సరళికరించిన చైనీస్
Name[tg]=Хитоии Оддӣ
Name[th]=ภาษาจีนประยุกต์
Name[tr]=Basitleştirilmiş Çince
Name[uk]=Спрощена китайська
Name[uz]=Soddalashtirilgan Xitoycha
Name[uz@cyrillic]=Соддалаштирилган Хитойча
Name[vi]=Hoa (phổ thông)
Name[wa]=Chinwès simplifyî
Name[xh]=Simplified Chinese
Name[x-test]=xxSimplified Chinesexx
Name[zh_CN]=简体中文
Name[zh_HK]=簡體中文
Name[zh_TW]=簡體中文
